<!--
.. title: Datalake
.. slug: datalake
.. date: 2022-07-21 11:59:10 UTC-03:00
.. tags: 
.. category: 
.. link: 
.. description: 
.. type: text
-->

<div class="row">
    <div class="col">
        <p>
            O <i>Datalake</i> é uma plataforma que reúne dados de todas as secretarias, autarquias e empresas municipais. Com este repositório é possível ter por exemplo acesso a informações sobre saúde, educação e economia sobre o município.
        </p>    
        <p>
            Os dados se encontram listados no portal <a target="_blank" href="https://dados.fortaleza.ce.gov.br/" title="Portal de Dados Abertos de Fortaleza (abre em uma nova aba)" aria-label="Portal de Dados Abertos de Fortaleza (abre em uma nova aba)"><b>Dados Abertos Fortaleza</b></a>, mantido pela <i>Fundação de Ciência, Tecnologia e Inovação de Fortaleza</i> (<a target="_blank" href="https://www.fortaleza.ce.gov.br/institucional/a-secretaria-350" title="CITINOVA (abre em uma nova aba)" aria-label="CITINOVA (abre em uma nova aba)">CITINOVA</a>).
        </p>
    </div>
    <div class="col"> 
        <div class="popup">
            <a class="plain-external" target="_blank" href="https://dados.fortaleza.ce.gov.br/" title="Portal de Dados Abertos de Fortaleza (abre em uma nova aba)" aria-label="Portal de Dados Abertos de Fortaleza (abre em uma nova aba)">
                <img src="/images/preview_portal_dados_abertos.png" alt="Portal de Dados Abertos de Fortaleza">
            </a>
        </div>
    </div>
</div>
